@import "../bootstrap/css/bootstrap.min.css";
/*
html{
    filter: progid:DXImageTransform.Microsoft.basicImage(grayscale=1);
    -webkit-filter: grayscale(100%);
}
*/
body {
    padding: 0;
    width: 100%;
    margin: 0;
    box-sizing: border-box;
    background-color: #F7FAFC;
}

ul {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

p {
    padding: 0;
    margin: 0;
}

a {
    cursor: pointer;
}

button {
    border: none;
}

section {
    width: 1200px;
    display: flex;
    margin: 0 auto;
}

section p {
    font-size: 16px;
}

section a {
    text-align: center;
}

.section_title {
    justify-content: center;
    font-size: 30px;
    color: #242112;
}


/* 头部 */
header {
    width: 100%;
    min-width: 1200px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    /* 头部的高度 */
    height: calc(55vh - 3.18rem);
    min-height: calc(35.7rem);
}

nav {
    width: 100%;
    height: 80px;
    position: fixed;
    z-index: 100;
}

nav .header_contain {
    width: 1200px;
    height: 80px;
    margin: 0 auto;
    /* background-color: #013E9C; */
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav .logo {
    color: white;
    font-size: 28px;
    display: flex;
}

nav .logo text {
    font-weight: bold;
}

nav .menu {
    display: flex;
    font-size: 16px;
    color: white;
    justify-content: space-around;
}

nav .menu ul {
    display: flex;
    margin-right: 95px;
}

nav .menu ul li {
    border-radius: 4px;
    border: none;
    margin-right: 2px;
}

nav .menu ul li:hover {
    background-color: rgba(0, 0, 0, 0.3);
}
nav .nav_act{
    background-color: rgba(0, 0, 0, 0.3);
}

nav .menu ul li a {
    color: white;
    text-decoration: none;
    display: block;
    width: 105px;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
}

nav .menu button {
    margin-right: 61px;
    width: 122px;
    height: 38px;
    background-color: #0372B5;
    border-radius: 4px;
    box-sizing: border-box;
    color: white;
    font-size: 16px;
}

.navbg {
    background-color: #013E9C;
}

.mengban{
    width: 100%;
    height: 100%;
}

/* 底部 */
footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 20px;
    border-top: 1px #CCCCCC solid;
    margin: 0 auto 20px;
    min-width: 1200px;
}

footer .links a {
    color: #7d7d7d;
    text-decoration: none;
    margin: 0 20px;
}

footer .Copyright {
    color: rgba(125, 125, 125, 0.8);
    font-size: 12px;
}

footer p {
    margin: 6px 0 5px;
}

footer .sina_wx a {
    margin: 0 20px
}

/* 返回顶部 */
.gotop {
    position: fixed;
    z-index: 100;
    right: 5%;
    bottom: 18%;
}

/* 屏幕打印1920时 */
/* @media screen and (min-width:1920px){
    header {
        height: 800px;
    }
}  */
/* 轮播图 */
.carousel-inner .item {
    width: 100%;
    min-width: 1200px;
    /* 修改图片高度需要修改header的高度 */
    height: calc(55vh - 3.18rem);
    min-height: calc(35.7rem);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;

}

.white{
    background-color: white;
}
/* 留言 */
.telme{
    flex-direction: column;
    padding: 0 10%;
    margin: 30px auto;
    padding-top: 20px;
    
}
.telme p{
    width: 100%;
    color: #7d7d7d;
    margin: 10px 0;
}
.telme span{
    margin-right: 10%;
    margin-left: 10px;
}
.telme textarea{
    border-color: #D3D7DC;
    resize: none;
    width: 90%;
}
/* .telme input[type='radio']:checked{ */
    /* background-color:#D3D7DC;
            color: #D3D7DC; */
/* } */
.telme .about_area{
    display: flex;
    align-items: flex-start;
}
.telme button{
    border: 1px #D3D7DC solid;
    padding: 3px 25px;
    float: right;
    margin-right: 5%;
}